@charset "utf-8";
/* CSS Document */


body {
font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
}

.point2020_detail-new{
/*	background:#f7f7f7;
	padding:20px;*/
	font-size:17px;
	font-weight:bold;
	color:#222;
	margin-top:15px;
}

.point2020_detail-new:before{
	content: '';/*何も入れない*/
	display: inline-block;/*忘れずに！*/
	background-image: url(/company/pointcard/img/point2020-new.png);
	width:35px;
	height:35px;
/*	background:#ff2841;
	padding:6px;*/
	margin-right:7px;
vertical-align: middle;
background-size:cover;
	background-repeat:no-repeat;
}

.point2020-ichiran{
	width:100%;
	text-align:center;

}
.point2020-ichiran img{
	width:95%;
	max-width:1000px;
	text-align:center;
	margin:0 auto;
}

.point2020-redicon{
	color:#ff2841;
}


/*===============================================
●style.css 画面の横幅が641px以上
===============================================*/
@media ( min-width : 641px ) {

.pointcard2019_bk{
	background:#fff;
}


.pointcard2019_header{
	background:#111;
}

.pointcard2019_logo{
	width:100%;
	text-align:center;
	padding:15px 0;
}

.pointcard2019_logo img{
	margin:0 auto;
	width:120px;
}

.pointcard2019_mainarea{
	background:#fff;
/*	max-width:1000px;
	margin:0 auto;*/
	padding-top:100px;
}

.pointcard2019_top{
	text-align:center;
	font-size:15px;
	font-weight:bold;
	color:#111;
	letter-spacing:1px;
	padding:10px;
	border:2px solid #111;
	width:90%;
	max-width:600px;
	margin:0 auto;
}

.pointcard2019_top span{
	text-align:center;
	font-size:15px;
	font-weight:bold;
	color:#111;
	letter-spacing:1px;
	margin-left:10px;
}


.pointcard2019_ttl{
	text-align:center;
	font-size:35px;
/*	font-weight:bold;*/
	color:#111;
	padding:25px 0 10px 0;
	letter-spacing:1px;
}

.pointcard2019_ttl span{
/*	display:block;*/
	text-align:center;
	font-size:35px;
	color:#111;
	padding:0;
}

.pointcard2019_sub{
	font-size:15px;
	color:#666;
	margin:10px auto;
	padding:0;
	text-align:center;
	line-height:190%;
}

.pointcard2019_detailarea{
	border-top:1px solid #ccc;
	margin-top:60px;
	padding:30px 0 0 0;
}

.pointcard2019_detail-ttl{
	color:#222;
	font-size:26px;
	margin-bottom:25px;
	line-height:140%;
}

.pointcard2019_detail-ttl span{
	color:#222;
	font-size:26px;
	margin-bottom:25px;
	line-height:140%;
	margin-left:10px;
}

.pointcard2019_detail-ttl img{
	margin-left:-10px;
	width:420px;
	
}

.pointcard2019_detailwidth{
	width:90%;
	margin:0 auto;
	max-width:1000px;
	padding:40px 0;
}


.pointcard2019_detail-new{
/*	background:#f7f7f7;
	padding:20px;*/
	font-size:17px;
	font-weight:bold;
	color:#222;
	margin-top:15px;
}

/*.pointcard2019_detail-new span{
	font-size:17px;
	font-weight:bold;
	color:#222;
	margin-top:15px;
}*/

.pointcard2019_detail-new:before{
	content: '';/*何も入れない*/
	display: inline-block;/*忘れずに！*/
	background-image: url(/company/pointcard/img/pointcard19-new.png);
	width:50px;
	height:50px;
/*	background:#ff2841;
	padding:6px;*/
	margin-right:7px;
vertical-align: middle;
background-size:cover;
	background-repeat:no-repeat;
}

.pointcard2019_detail-normal{
/*	background:#f7f7f7;
	padding:20px;*/
	font-size:17px;
	font-weight:bold;
	color:#444;
	margin-top:20px;
	line-height:190%;
}

.pointcard2019_detail-txtarea{
	padding:50px 0;
	width:90%;
	max-width:1000px;
	border-top:1px solid #ccc;
	margin:0 auto;
}


.pointcard2019_detail-ctttl{
	font-size:24px;
	color:#222;
	margin-bottom:10px;
	font-weight:bold;
}


.pointcard2019_detail-cttxt{
	font-size:15px;
	color:#666;
	position:relative;
}


.pointcard2019_detail-ranktxt{
	color:#666;
	line-height:160%;
	font-size:20px;
	margin:15px 0 5px 0;
	font-weight:normal;
	line-height:170%;
}

.pointcard2019_detail-ranktxt span{
	color:#222;
	border-bottom:2px solid #222;
/*	width:300px;*/
/*	display:block;*/
	font-size:16px;
	font-weight:bold;
	margin:0 8px 10px 0;
	line-height:190%;
	position:relative;
	bottom:2px;
}



.pointcard2019_detail-nagaretxt{
	color:#666;
	line-height:160%;
	font-size:18px;
	margin:15px 0 5px 0;
	font-weight:normal;
	line-height:170%;
}

.pointcard2019_detail-nagaretxt span{
	color:#222;
	border-bottom:2px solid #222;
/*	width:300px;*/
/*	display:block;*/
	font-size:16px;
	font-weight:bold;
	margin:0 8px 10px 0;
	line-height:190%;
	position:relative;
	bottom:1px;
}


.pointcard2019_detail-nagare-s{
	background:#f6f6f6;
	color:#666;
	padding:25px;
	margin:10px 0 35px 0;
	line-height:170%;
}
.pointcard2019_detail-nagare-sb{
	color:#222;
	font-weight:bold;
	margin-top:14px;
}

#footer a:link{
	color:#666 !important;
}

#footer a:visited{
	color:#666 !important;
}

#footer a:hover{
	color:#ccc !important;
}


.pointcard2019_detail-ttls{
	font-size:14px;
	color:#666;
	line-height:160%;
}



.point19-new-table{
	max-width:1000px;
	width:90%;
	margin:0 auto;
}

.point19-new-table th{
	background:#222;
	color:#fff;
	padding:15px;
	font-size:20px;
	text-align:center;
}

.point19-new-table th span{
	color:#fff;
	font-size:20px;
	text-align:center;
	font-weight:bold;
	margin-left:15px;
}

.point19-new-table td{
	padding:15px 10px;
	color:#222;
	border-left:1px solid #ccc;
	border-bottom:1px solid #ccc;
	text-align:center;
	font-weight:bold;
	font-size:15px;
}

.point19-new-table .left{
	font-weight:bold;
	color:#111;
	text-align:left;
	font-size:14px;
}

.point19-new-table .center{
	text-align:center;
}

.point19-new-table .right{
	border-right:1px solid #ccc;
}

.point19-new-table .service{
	text-align:left;
	font-weight:normal;
	font-size:13px;
	width:30%;
}
.point19-new-subject td{
	background:#eee;
	font-weight:bold;
	font-size:16px;
	color:#222;
	text-align:center;
	padding:10px 0;
	border-left:1px solid #ccc;
}
.point19-new-subject td span{
	font-weight:bold;
	font-size:16px;
	text-align:center;
}

.point19-new-subject .right{
	border-right:1px solid #ccc;
}

.point19-new-subject .gray{
	background:#666;
	color:#fff;
}
.point19-new-subject .gold{
	background:#cf9700;
	color:#fff;
}

.point19-new-s{
	font-size:13px;
	color:#666;
	margin:20px auto 30px auto;
	width:90%;
	max-width:1000px;
	text-align:left;
	line-height:180%;
}


.point19-new-service-ttl{
	font-size:30px;
	color:#222;
	text-align:center;
	margin:100px auto 15px auto;
	font-weight:bold;
}

.point19-new-service-ttl span{
	font-size:30px;
	color:#222;
	font-weight:bold;
	margin-left:10px;
}

.point19-new-service-line{
	border-top:3px solid #222;
	margin:0 auto;
	width:80px;
}

.point19-new-service-sub{
	font-size:15px;
	margin:20px auto;
	text-align:center;
}

.point19-new-service-area{
	width:90%;
	max-width:1000px;
	margin:40px auto 70px auto;
	text-align:left;
}


.point.pointcard2019_detail-ctttl:after{
	content: '';/*何も入れない*/
	display: inline-block;/*忘れずに！*/
	background-image: url(/company/pointcard/img/point19-icon-coin.png);
	width:80px;
	height:80px;
	background-position:0;
	background-repeat:no-repeat;
vertical-align: middle;
background-size:cover;
/*	bottom:-5px;
	position:relative;*/
	margin-right:5px;
}

.birthday.pointcard2019_detail-ctttl:after{
	content: '';/*何も入れない*/
	display: inline-block;/*忘れずに！*/
	background-image: url(/company/pointcard/img/point19-icon-present.png);
	width:80px;
	height:80px;
	background-position:0;
	background-repeat:no-repeat;
vertical-align: middle;
background-size:cover;
/*	bottom:-5px;
	position:relative;*/
	margin-right:5px;
}

.mail.pointcard2019_detail-ctttl:after{
	content: '';/*何も入れない*/
	display: inline-block;/*忘れずに！*/
	background-image: url(/company/pointcard/img/point19-icon-mail.png);
	width:75px;
	height:75px;
	background-position:0;
	background-repeat:no-repeat;
vertical-align: middle;
background-size:cover;
/*	bottom:-5px;
	position:relative;*/
	margin-right:5px;
}

.sale.pointcard2019_detail-ctttl:after{
	content: '';/*何も入れない*/
	display: inline-block;/*忘れずに！*/
	background-image: url(/company/pointcard/img/point19-icon-sale.png);
	width:80px;
	height:80px;
	background-position:0;
	background-repeat:no-repeat;
vertical-align: middle;
background-size:cover;
/*	bottom:-5px;
	position:relative;*/
	margin-left:10px;
}

.wrapping.pointcard2019_detail-ctttl:after{
	content: '';/*何も入れない*/
	display: inline-block;/*忘れずに！*/
	background-image: url(/company/pointcard/img/point19-icon-wrapping.png);
	width:75px;
	height:75px;
	background-position:0;
	background-repeat:no-repeat;
vertical-align: middle;
background-size:cover;
/*	bottom:-5px;
	position:relative;*/
	margin-right:5px;
}

.p-sale.pointcard2019_detail-ctttl:after{
	content: '';/*何も入れない*/
	display: inline-block;/*忘れずに！*/
	background-image: url(/company/pointcard/img/point19-icon-sale_premier.png);
	width:75px;
	height:75px;
	background-position:0;
	background-repeat:no-repeat;
vertical-align: middle;
background-size:cover;
/*	bottom:-5px;
	position:relative;*/
	margin-left:15px;
}

.early.pointcard2019_detail-ctttl:after{
	content: '';/*何も入れない*/
	display: inline-block;/*忘れずに！*/
	background-image: url(/company/pointcard/img/point19-icon-sale_early.png);
	width:75px;
	height:75px;
	background-position:0;
	background-repeat:no-repeat;
vertical-align: middle;
background-size:cover;
/*	bottom:-5px;
	position:relative;*/
	margin-left:15px;
}

.novelty.pointcard2019_detail-ctttl:after{
	content: '';/*何も入れない*/
	display: inline-block;/*忘れずに！*/
	background-image: url(/company/pointcard/img/point19-icon-novelty2.png);
	width:80px;
	height:80px;
	background-position:0;
	background-repeat:no-repeat;
vertical-align: middle;
background-size:cover;
/*	bottom:-5px;
	position:relative;*/
/*	margin-left:15px;*/
}

.point19-new-service-cttl{
	font-size:18px;
	font-weight:bold;
}

.point19-new-service-ct-bottom{
	margin-bottom:30px;
}

.point19-new-service-rankttl{
	font-size:20px;
	color:#222;
	border-bottom:2px solid #222;
	padding-bottom:3px;
	width:650px;
	margin:25px 0 15px 0;
}



.point19-new-service-ranksub_area{
	margin-top:20px;
}

.point19-new-service-ranksub{
	font-size:15px;
	font-weight:bold;
	margin:5px auto;
}

.point19-new-service-ranksub span{
	font-size:22px;
	font-weight:normal;
}

.point19-new-service-illust{
	position:absolute;
	bottom:0;
	right:0;
}

.point19-new-service-souryoarea span{
	display:block;
}

.point19-new-service-premierttl{
	font-size:26px;
	color:#666;
	font-weight:bold;
	border-top:1px solid #eee;
	padding:30px 0 20px 0;
}

.point19-new-service-premierttl:before{
	content: '';/*何も入れない*/
	display: inline-block;/*忘れずに！*/
	background-image: url(/company/pointcard/img/point19-icon-premier.png);
	width:50px;
	height:50px;
	background-position:0 -1px;
	background-repeat:no-repeat;
vertical-align: middle;
background-size:cover;
/*	bottom:-5px;
	position:relative;*/
	margin-right:5px;
}

ul.point19-new-service-event_photo{
	list-style-type:none;
	margin:20px 0;
	padding:0;
	width:90%;
	max-width:870px;
}

ul.point19-new-service-event_photo li{
	float:left;
	margin:0 auto;
	padding:0;
	width:25%;
	text-align:center;
}

ul.point19-new-service-event_photo li img{
	width:95%;
	margin:0 auto;
	padding:0;
	border:1px solid #eee;
}

ul.point19-new-service-event_photo:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}


.point19-new-service-rank-chartarea{
	position:relative;
	padding-bottom:80px;
}

.point19-new-service-rankttl2{
	font-size:20px;
	color:#222;
	border-bottom:2px solid #222;
	padding-bottom:3px;
/*	width:650px;*/
	margin:80px 0 40px 0;
	position:relative;
}

.point19-new-service-rankttl2-right{
	position:absolute;
	top:50px;
	right:0;
	font-size:15px;
	font-weight:bold;
	color:#969696;
}

.point19-new-service-rank-chartimg img{
	width:100%;
}


.pointcard2019_tougoubtn-top a{
	background:#666;
	color:#fff;
	text-align:center;
	padding:20px 0;
	width:90%;
	max-width:700px;
	display:block;
	margin:30px auto 0 auto;
	font-size:22px;
	text-decoration:none;
	font-weight:bold;
	border-radius:5px;
}

.pointcard2019_tougoubtn-top span{;
	color:#fff;
	text-align:center;
	margin:0 auto;
	font-size:22px;
	font-weight:bold;
}


.pointcard2019_tougoubtn-top a:hover{
	background:#ccc;
	}

.pointcard2019_tougoubtn-top a:before{
	content: '\f054';
	font-family:FontAwesome;
	font-weight:normal;
}


.pointcard2019_tougoubtn-bottom a{
	background:#666;
	color:#fff;
	text-align:center;
	padding:20px 0;
	width:90%;
	max-width:700px;
	display:block;
	margin:0 auto;
	font-size:22px;
	text-decoration:none;
	font-weight:bold;
	border-radius:5px;
}

.pointcard2019_tougoubtn-bottom a:hover{
	background:#ccc;
	}

.pointcard2019_tougoubtn-bottom a:before{
	content: '\f054';
	font-family:FontAwesome;
	font-weight:normal;
}

.pointcard2019_campaign{
	width:100%;
	text-align:center;
	margin:20px auto 0 auto;
}
.pointcard2019_campaign img{
	width:100%;
	max-width:800px;
	margin-bottom:5px;
	font-size:14px;
}

.pointcard2019_campaigntxt{
	text-align:center;
}

.pointcard2019_campaign{
	width:100%;
	text-align:center;
	margin:20px auto 0 auto;
}
.pointcard2019_campaign img{
	width:100%;
	max-width:800px;
	margin-bottom:5px;
	font-size:14px;
}

.pointcard2019_campaigntxt{
	text-align:center;
	font-size:15px;
}

.pointcard2019_campaigntxt span{
	font-size:15px !important;
}

	
	
	
.kamo-team-contents {
	padding-top: 100px;
}

.kamo-team-contents01 {
    padding-top: 100px;
    margin-top:-100px;
}	
	

	
	
.kamo-team-support_area{
	border:2px solid #222;
	width:93%;
	max-width:1000px;
	margin:50px auto 20px;
	padding:20px 0;
}

.kamo-team-support_ttl{
	font-size:24px;
	color:#222;
	border-bottom:2px solid #222;
	text-align:left;
	width:95%;
	padding-bottom:5px;
	margin:0 auto 15px;
}
.kamo-team-support_txt{
	font-size: 15px;
    color: #666;
	text-align:left;
	width:95%;
	margin:0 auto;
}


}



/*===============================================
●smart.css  画面の横幅が640pxまで
===============================================*/
@media screen and (max-width:640px){

.pointcard2019_bk{
	background:#fff;
}

.pointcard2019_header{
	background:#111;
}

.pointcard2019_logo{
	width:100%;
	text-align:center;
	padding:15px 0;
}

.pointcard2019_logo img{
	margin:0 auto;
	width:80px;
}

.pointcard2019_mainarea{
	background:#fff;
/*	max-width:1000px;
	margin:0 auto;*/
}

.pointcard2019_top{
	text-align:center;
	font-size:14px;
	font-weight:bold;
	color:#111;
	letter-spacing:1px;
	padding:10px;
	border:2px solid #111;
	width:80%;
	margin:40px auto 0 auto;
}

.pointcard2019_top span{
	text-align:center;
	font-size:14px;
	font-weight:bold;
	color:#111;
	letter-spacing:1px;
	display:block;
}


.pointcard2019_ttl{
	text-align:center;
	font-size:25px;
/*	font-weight:bold;*/
	color:#111;
	padding:25px 0 10px 0;
	letter-spacing:1px;
	width:90%;
	margin:0 auto;
	line-height:170%;
}

.pointcard2019_ttl span{
	text-align:center;
	font-size:25px;
	color:#111;
	padding:0;
	display:block;
}

.pointcard2019_sub{
	font-size:14px;
	color:#666;
	margin:10px auto;
	padding:0;
	text-align:center;
	line-height:190%;
	width:92%;
}

.pointcard2019_detailarea{
	border-top:1px solid #ccc;
	margin-top:30px;
	padding:30px 0;
}

.pointcard2019_detail-ttl{
	color:#222;
	font-size:21px;
	margin-bottom:25px;
	line-height:170%;
}

.pointcard2019_detail-ttl span{
	color:#222;
	font-size:21px;
	line-height:140%;
	display:block;
}

.pointcard2019_detail-ttl img{
	margin-left:-10px;
	width:90%;
}

.pointcard2019_detailwidth{
	width:90%;
	margin:0 auto;
	max-width:1000px;
	padding:0;
}


.pointcard2019_detail-new{
/*	background:#f7f7f7;
	padding:20px;*/
	font-size:16px;
	font-weight:bold;
	color:#222;
	margin:15px 0 20px 0;
	letter-spacing:0;
}

/*.pointcard2019_detail-new span{
	font-size:17px;
	font-weight:bold;
	color:#222;
	margin-top:15px;
}*/

.pointcard2019_detail-new:before{
	content: '';/*何も入れない*/
	display: inline-block;/*忘れずに！*/
	background-image: url(/company/pointcard/img/pointcard19-new.png);
	width:30px;
	height:30px;
/*	background:#ff2841;
	padding:6px;*/
	margin-right:3px;
	vertical-align: middle;
	background-size:cover;
	background-repeat:no-repeat;
}

.pointcard2019_detail-normal{
/*	background:#f7f7f7;
	padding:20px;*/
	font-size:16px;
	font-weight:bold;
	color:#444;
	margin-top:20px;
	line-height:180%;
}

.pointcard2019_detail-txtarea{
	padding:30px 0;
	width:90%;
	max-width:1000px;
	border-top:1px solid #ccc;
	margin:0 auto;
}


.pointcard2019_detail-ctttl{
	font-size:19px;
	color:#222;
	margin-bottom:10px;
	font-weight:bold;
}


.pointcard2019_detail-cttxt{
	font-size:15px;
	color:#666;
	position:relative;
}


.pointcard2019_detail-ranktxt{
	color:#666;
	line-height:160%;
	font-size:20px;
	margin:15px 0 5px 0;
	font-weight:normal;
	line-height:170%;
}

.pointcard2019_detail-ranktxt span{
	color:#222;
	border-bottom:2px solid #222;
	width:250px;
	display:block;
	font-size:16px;
	font-weight:bold;
	margin:15px 0 0 0;
	line-height:190%;
	position:relative;
	bottom:2px;
}



.pointcard2019_detail-nagaretxt{
	color:#666;
	line-height:160%;
	font-size:18px;
	margin:15px 0 5px 0;
	font-weight:normal;
	line-height:155%;
}

.pointcard2019_detail-nagaretxt span{
	color:#222;
	border-bottom:2px solid #222;
	width:180px;
	display:block;
	font-size:16px;
	font-weight:bold;
	margin:0 0 10px 0;
	line-height:190%;
	position:relative;
	bottom:1px;
}


.pointcard2019_detail-nagare-s{
	background:#f6f6f6;
	color:#666;
	padding:18px;
	margin:10px 0 35px 0;
	line-height:170%;
}
.pointcard2019_detail-nagare-sb{
	color:#222;
	font-weight:bold;
	margin-top:14px;
	line-height:170%;
}

#footer a:link{
	color:#666 !important;
}

#footer a:visited{
	color:#666 !important;
}

#footer a:hover{
	color:#ccc !important;
}


.pointcard2019_detail-ttls{
	font-size:14px;
	color:#666;
	line-height:180%;
	margin-top:10px;
}



.point19-new-table{
	max-width:1000px;
	width:95%;
	margin:0 auto;
}

.point19-new-table th{
	background:#222;
	color:#fff;
	padding:10px;
	font-size:19px;
	text-align:center;
}

.point19-new-table th span{
	display:block;
	background:#222;
	color:#fff;
	font-size:19px;
	text-align:center;
	font-weight:bold;
}

.point19-new-table td{
	padding:10px 5px;
	color:#222;
	border-left:1px solid #ccc;
	border-bottom:1px solid #ccc;
	text-align:center;
	font-weight:bold;
	font-size:12px;
}

.point19-new-table .left{
	font-weight:bold;
	color:#111;
	text-align:left;
	font-size:12px;
	width:24%;
}

.point19-new-table .center{
	text-align:center;
}

.point19-new-table .right{
	border-right:1px solid #ccc;
}

.point19-new-table .service{
	text-align:left;
	font-weight:normal;
	font-size:12px;
	width:40%;
}
.point19-new-subject td{
	background:#eee;
	font-weight:bold;
	font-size:12px;
	color:#222;
	text-align:center;
	padding:10px 3px;
	border-left:1px solid #ccc;
}

.point19-new-subject td span{
	font-weight:bold;
	font-size:12px;
	text-align:center;
	display:block;
}

.point19-new-subject .right{
	border-right:1px solid #ccc;
}

.point19-new-subject .gray{
	background:#666;
	color:#fff;
	width:18%;
}
.point19-new-subject .gold{
	background:#cf9700;
	color:#fff;
	width:18%;
}

.point19-new-s{
	font-size:13px;
	color:#666;
	margin:20px auto 30px auto;
	width:95%;
	max-width:1000px;
	text-align:left;
}


.point19-new-service-ttl{
	font-size:23px;
	color:#222;
	text-align:center;
	margin:100px auto 15px auto;
	font-weight:bold;
}
.point19-new-service-ttl span{
	display:block;
	font-size:23px;
	color:#222;
	text-align:center;
	font-weight:bold;
	margin:0 auto;
}

.point19-new-service-line{
	border-top:3px solid #222;
	margin:0 auto;
	width:80px;
}

.point19-new-service-sub{
	font-size:14px;
	margin:20px auto;
	text-align:center;
	width:90%;
}

.point19-new-service-area{
	width:90%;
	max-width:1000px;
	margin:40px auto 70px auto;
	text-align:left;
}


.point.pointcard2019_detail-ctttl:after{
	content: '';/*何も入れない*/
	display: inline-block;/*忘れずに！*/
	background-image: url(/company/pointcard/img/point19-icon-coin.png);
	width:55px;
	height:55px;
	background-position:0;
	background-repeat:no-repeat;
vertical-align: middle;
background-size:cover;
/*	bottom:-5px;
	position:relative;*/
	margin-right:5px;
}

.birthday.pointcard2019_detail-ctttl:after{
	content: '';/*何も入れない*/
	display: inline-block;/*忘れずに！*/
	background-image: url(/company/pointcard/img/point19-icon-present.png);
	width:33px;
	height:33px;
	background-position:0;
	background-repeat:no-repeat;
vertical-align: middle;
background-size:cover;
/*	bottom:-5px;
	position:relative;*/
}

.mail.pointcard2019_detail-ctttl:after{
	content: '';/*何も入れない*/
	display: inline-block;/*忘れずに！*/
	background-image: url(/company/pointcard/img/point19-icon-mail.png);
	width:55px;
	height:55px;
	background-position:0;
	background-repeat:no-repeat;
vertical-align: middle;
background-size:cover;
/*	bottom:-5px;
	position:relative;*/
	margin-right:5px;
}

.sale.pointcard2019_detail-ctttl:after{
	content: '';/*何も入れない*/
	display: inline-block;/*忘れずに！*/
	background-image: url(/company/pointcard/img/point19-icon-sale.png);
	width:55px;
	height:55px;
	background-position:0;
	background-repeat:no-repeat;
vertical-align: middle;
background-size:cover;
/*	bottom:-5px;
	position:relative;*/
	margin-left:10px;
}

.wrapping.pointcard2019_detail-ctttl:after{
	content: '';/*何も入れない*/
	display: inline-block;/*忘れずに！*/
	background-image: url(/company/pointcard/img/point19-icon-wrapping.png);
	width:55px;
	height:55px;
	background-position:0;
	background-repeat:no-repeat;
vertical-align: middle;
background-size:cover;
/*	bottom:-5px;
	position:relative;*/
	margin-right:5px;
}

.p-sale.pointcard2019_detail-ctttl:after{
	content: '';/*何も入れない*/
	display: inline-block;/*忘れずに！*/
	background-image: url(/company/pointcard/img/point19-icon-sale_premier.png);
	width:55px;
	height:55px;
	background-position:0;
	background-repeat:no-repeat;
vertical-align: middle;
background-size:cover;
/*	bottom:-5px;
	position:relative;*/
	margin-left:15px;
}

.early.pointcard2019_detail-ctttl:after{
	content: '';/*何も入れない*/
	display: inline-block;/*忘れずに！*/
	background-image: url(/company/pointcard/img/point19-icon-sale_early.png);
	width:55px;
	height:55px;
	background-position:0;
	background-repeat:no-repeat;
vertical-align: middle;
background-size:cover;
/*	bottom:-5px;
	position:relative;*/
	margin-left:15px;
}

.novelty.pointcard2019_detail-ctttl:after{
	content: '';/*何も入れない*/
	display: inline-block;/*忘れずに！*/
	background-image: url(/company/pointcard/img/point19-icon-novelty2.png);
	width:55px;
	height:55px;
	background-position:0;
	background-repeat:no-repeat;
vertical-align: middle;
background-size:cover;
/*	bottom:-5px;
	position:relative;*/
/*	margin-left:15px;*/
}


.point19-new-service-cttl{
	font-size:18px;
	font-weight:bold;
}

.point19-new-service-ct-bottom{
	margin-bottom:30px;
}

.point19-new-service-rankttl{
	font-size:20px;
	color:#222;
	border-bottom:2px solid #222;
	padding-bottom:3px;
/*	width:650px;*/
	margin:25px 0 15px 0;
}

.point19-new-service-ranksub_area{
	margin-top:20px;
}

.point19-new-service-ranksub{
	font-size:15px;
	font-weight:bold;
	margin:5px auto;
}

.point19-new-service-ranksub span{
	font-size:22px;
	font-weight:normal;
	display:block;
}

.point19-new-service-illust{
	width:100%;
	text-align:center;
}

.point19-new-service-illust img{
	text-align:center;
	margin:0 auto;
	max-width:250px;
}


.point19-new-service-souryoarea span{
	display:block;
}

.point19-new-service-premierttl{
	font-size:22px;
	color:#666;
	font-weight:bold;
	border-top:1px solid #eee;
	padding:30px 0 20px 0;
}

.point19-new-service-premierttl:before{
	content: '';/*何も入れない*/
	display: inline-block;/*忘れずに！*/
	background-image: url(/company/pointcard/img/point19-icon-premier.png);
	width:35px;
	height:35px;
	background-position:0 -1px;
	background-repeat:no-repeat;
vertical-align: middle;
background-size:cover;
/*	bottom:-5px;
	position:relative;*/
	margin-right:5px;
}

ul.point19-new-service-event_photo{
	list-style-type:none;
	margin:20px auto;
	padding:0;
/*	width:90%;
	max-width:750px;*/
}

ul.point19-new-service-event_photo li{
	float:left;
	margin:0 auto 10px auto;
	padding:0;
	width:50%;
	text-align:center;
}

ul.point19-new-service-event_photo li img{
	width:95%;
	margin:0 auto;
	padding:0;
	border:1px solid #eee;
}

ul.point19-new-service-event_photo:after{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}


.point19-new-service-rank-chartarea{
	position:relative;
	padding-bottom:20px;
}

.point19-new-service-rankttl2{
	font-size:20px;
	color:#222;
	border-bottom:2px solid #222;
	padding-bottom:3px;
/*	width:650px;*/
	margin:40px 0 40px 0;
	position:relative;
}

.point19-new-service-rankttl2-right{
	position:absolute;
	top:45px;
	right:0;
	font-size:14px;
	font-weight:bold;
	color:#969696;
}

.point19-new-service-rank-chartimg{
	padding-top:10px;
}

.point19-new-service-rank-chartimg img{
	width:100%;
}


.pointcard2019_tougoubtn-top a{
	background:#666;
	color:#fff;
	text-align:center;
	padding:20px 0;
	width:90%;
	max-width:700px;
	display:block;
	margin:30px auto 0 auto;
	font-size:16px;
	text-decoration:none;
	font-weight:bold;
	border-radius:5px;
}

.pointcard2019_tougoubtn-top span{
	display:block;
	color:#fff;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	margin:0 auto;
}

.pointcard2019_tougoubtn-top a:hover{
	background:#ccc;
	}

.pointcard2019_tougoubtn-top a:before{
	content: '\f054';
	font-family:FontAwesome;
	font-weight:normal;
}


.pointcard2019_tougoubtn-bottom a{
	background:#666;
	color:#fff;
	text-align:center;
	padding:20px 0;
	width:90%;
	max-width:700px;
	display:block;
	margin:0 auto;
	font-size:16px;
	text-decoration:none;
	font-weight:bold;
	border-radius:5px;
}

.pointcard2019_tougoubtn-bottom a:hover{
	background:#ccc;
	}

.pointcard2019_tougoubtn-bottom a:before{
	content: '\f054';
	font-family:FontAwesome;
	font-weight:normal;
}


.pointcard2019_campaign{
	width:100%;
	text-align:center;
	margin:20px auto 0 auto;
}
.pointcard2019_campaign img{
	width:100%;
	max-width:800px;
	margin-bottom:5px;

}

.pointcard2019_campaigntxt{
	text-align:center;
	font-size:13px;
}

.pointcard2019_campaigntxt span{
	display:block;
	text-align:center;
	font-size:13px;
}

.pointcard2019_campaign{
	width:100%;
	text-align:center;
	margin:20px auto 0 auto;
}
.pointcard2019_campaign img{
	width:100%;
	max-width:800px;
	margin-bottom:5px;

}

.pointcard2019_campaigntxt{
	text-align:center;
	font-size:13px;
}

.pointcard2019_campaigntxt span{
	display:block;
	text-align:center;
	font-size:13px;
}

.kamo-team-support_area{
	border:2px solid #222;
	width:93%;
	max-width:1000px;
	margin:40px auto 0;
	padding:20px 0;
}

.kamo-team-support_ttl{
	font-size:19px;
	color:#222;
	border-bottom:2px solid #222;
	text-align:left;
	width:90%;
	padding-bottom:5px;
	margin:0 auto 15px;
	font-weight:bold;
}
.kamo-team-support_txt{
	font-size: 15px;
    color: #666;
	text-align:left;
	width:90%;
	margin:0 auto;
    line-height: 170%;
}


}

